<?xml version="1.0"?>

<!DOCTYPE weblogic-rdbms-jar PUBLIC 
 '-//BEA Systems, Inc.//DTD WebLogic 8.1.0 EJB RDBMS Persistence//EN'
 'http://www.bea.com/servers/wls810/dtd/weblogic-rdbms20-persistence-810.dtd'>
 

 
<weblogic-rdbms-jar>
	<weblogic-rdbms-bean>
	  <ejb-name>m05Gastos</ejb-name>
	  <data-source-name>m05b.m05bDataSource</data-source-name>
	  <table-map>
	  	<table-name>M0509T00</table-name>
		    <field-map>
		      <cmp-field>gas_codigo</cmp-field>
		      <dbms-column>COD_GAST_09</dbms-column>
		    </field-map>
		    <field-map>
		      <cmp-field>gas_tarjeta</cmp-field>
		      <dbms-column>TARJETA_09</dbms-column>
		    </field-map>
		    <field-map>
		      <cmp-field>gas_fgasto</cmp-field>
		      <dbms-column>FGASTO_09</dbms-column>
		    </field-map>
            <field-map>
		      <cmp-field>gas_litros</cmp-field>
		      <dbms-column>LITROS_09</dbms-column>
		    </field-map>
            <field-map>
		      <cmp-field>gas_codcpto</cmp-field>
		      <dbms-column>CODCPTO_09</dbms-column>
		    </field-map>
            <field-map>
		      <cmp-field>gas_estbcif</cmp-field>
		      <dbms-column>EST_CIF_09</dbms-column>
		    </field-map>
             <field-map>
		      <cmp-field>gas_estnombre</cmp-field>
		      <dbms-column>EST_NCOM_09</dbms-column>
		    </field-map>
            <field-map>
		      <cmp-field>gas_cargo</cmp-field>
		      <dbms-column>CARG_ABON_09</dbms-column>
		    </field-map>
             <field-map>
		      <cmp-field>gas_importe</cmp-field>
		      <dbms-column>IMPORTE_09</dbms-column>
		    </field-map>
            <field-map>
		      <cmp-field>gas_matricula</cmp-field>
		      <dbms-column>MATRIC_09</dbms-column>
		    </field-map>
             <field-map>
		      <cmp-field>gas_kilometros</cmp-field>
		      <dbms-column>KM_GASTO_09</dbms-column>
		    </field-map>
	  </table-map>
	</weblogic-rdbms-bean>
</weblogic-rdbms-jar>
